/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Mini.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Mini/App.pm
/usr/pkg/lib/perl5/vendor_perl/bin/minicpan
/usr/pkg/lib/perl5/vendor_perl/man/man1/minicpan.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Mini.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Mini::App.3
